.lp-modal-product {
  display: flex;
  justify-content: center;
}
.lp-modal-product._is-cms {
  padding: 48px 0;
}
.lp-modal-product__close {
  display: block;
  position: absolute;
  right: 24px;
  top: 24px;
  cursor: pointer;
  width: 24px;
  height: 24px;
}
.lp-modal-product__close ._close-line {
  width: 2px;
  height: 22px;
  background: var(--text-color-base);
  position: absolute;
  left: 11px;
  top: 2px;
  display: block;
}
.lp-modal-product__close ._close-line:first-child {
  transform: rotate(45deg);
}
.lp-modal-product__close ._close-line:last-child {
  transform: rotate(-45deg);
}
.lp-modal-product__wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  z-index: 1;
  padding: 64px;
  max-width: 684px;
  background: var(--content-background-lp);
  position: relative;
  column-gap: 32px;
}
.lp-modal-product__slider {
  width: 100%;
  margin: 0 0 24px;
}
.lp-modal-product__slider-inner .splide__track {
  margin: -4px;
}
.lp-modal-product__slider-items {
  padding: 4px;
}
.lp-modal-product__slider-image {
  overflow: hidden;
}
.lp-modal-product__container {
  width: 100%;
}
.lp-modal-product__container > div:last-child {
  margin-bottom: 0;
}
.lp-modal-product__title {
  margin: 0 0 20px;
}
.lp-modal-product__text {
  margin: 0 0 24px;
}
.lp-modal-product__price {
  margin: 0 0 24px;
  display: flex;
  flex-wrap: wrap;
  align-items: baseline;
}
.lp-modal-product__price-title {
  width: 100%;
}
.lp-modal-product__price-current {
  margin: 0 10px 0 0;
}
.lp-modal-product__price-old {
  text-decoration: line-through;
}
.lp-modal-product__button {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
}
[data-media-source="media-md"] .lp-modal-product__wrap {
  padding: 56px;
  max-width: 584px;
}
[data-media-source="media-md"] .lp-modal-product__slider {
  margin: 0 0 20px;
}
[data-media-source="media-md"] .lp-modal-product__title {
  margin: 0 0 16px;
}
[data-media-source="media-md"] .lp-modal-product__text {
  margin: 0 0 20px;
}
[data-media-source="media-md"] .lp-modal-product__price {
  margin: 0 0 20px;
}
[data-media-source="media-sm"] .lp-modal-product__close {
  right: 12px;
  top: 12px;
}
[data-media-source="media-sm"] .lp-modal-product__wrap {
  padding: 48px 32px 32px;
  max-width: 100%;
  width: 100%;
}
[data-media-source="media-sm"] .lp-modal-product__slider {
  margin: 0 0 20px;
}
[data-media-source="media-sm"] .lp-modal-product__title {
  margin: 0 0 12px;
}
[data-media-source="media-sm"] .lp-modal-product__text {
  margin: 0 0 20px;
}
[data-media-source="media-sm"] .lp-modal-product__price {
  margin: 0 0 16px;
}
[data-media-source="media-xs"] .lp-modal-product__close {
  right: 8px;
  top: 8px;
}
[data-media-source="media-xs"] .lp-modal-product__wrap {
  padding: 32px 20px 20px;
  max-width: 100%;
  width: 100%;
}
[data-media-source="media-xs"] .lp-modal-product__slider {
  margin: 0 0 20px;
}
[data-media-source="media-xs"] .lp-modal-product__title {
  margin: 0 0 12px;
}
[data-media-source="media-xs"] .lp-modal-product__text {
  margin: 0 0 20px;
}
[data-media-source="media-xs"] .lp-modal-product__price {
  margin: 0 0 16px;
}
[data-media-source="media-xs"] .lp-modal-product__button {
  gap: 10px;
}
[data-media-source="media-xs"] .lp-modal-product__button .lp-button {
  width: 100%;
}
